## mfoc 0.10.7+git20180724

=== debian/changelog ===
mfoc (0.10.7+git20180724-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control:
    - Add Rules-Requires-Root: no
    - Fix typo in description

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 29 Jan 2021 19:05:59 +0000

mfoc (0.10.7+git20180724-1) unstable; urgency=medium

  * Initial release on Debian (closes: #904416)
  * New upstream version 0.10.7+git20180724
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.0
  * Bump watch to v4
  * Switch maintenance to pkg-security
  * Remove autotools-dev dep and d/rules parameter, not needed since dh 9
  * d/control:
    - Better Description
    - Replace priority extra with optional, comply with d-policy 4.0.1
  * d/copyright: update
  * d/rules: enable bindnow
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Aug 2018 19:38:58 -0300

mfoc (0.10.7+git20150512-0kali1) kali; urgency=medium

  * Import upstream (Closes: 0002240)
  * Update debian files: watch, copyright
  * Use debhelper 9

 -- Sophie Brun <sophie@freexian.com>  Tue, 12 May 2015 12:05:24 +0200

mfoc (0.10.7-0kali2) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 18:06:21 -0500

mfoc (0.10.7-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Tue, 17 Dec 2013 09:12:38 -0500

mfoc (0.10.6-0kali0) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 10:37:12 -0400

mfoc (0.10.5-0kali0) kali; urgency=low

  * Upstream import.

 -- Mati Aharoni <muts@kali.org>  Sun, 24 Mar 2013 05:49:58 -0400

mfoc (0.10.3-1kali4) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:23:37 -0500

mfoc (0.10.3-1kali3) kali; urgency=low

  * Fixed compilation issue

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 06:43:46 -0500

mfoc (0.10.3-1kali2) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 16:23:29 -0500

mfoc (0.10.3-1kali1) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 16:13:27 -0500

mfoc (0.10.3-1kali0) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 13:42:57 -0500
