=== debian/control ===
Source: mfoc
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               libnfc-dev,
               pkg-config
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/nfc-tools/mfoc
Vcs-Browser: https://salsa.debian.org/pkg-security-team/mfoc
Vcs-Git: https://salsa.debian.org/pkg-security-team/mfoc.git

Package: mfoc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: MIFARE Classic offline cracker
 MFOC is an open source implementation of "offline nested" attack by Nethemba.
 .
 This program allow one to recover authentication keys from MIFARE Classic card.
 .
 Please note that MFOC is able to recover keys from target only if it have
 a known key: default one (hardcoded in MFOC) or custom one (user provided
 using command line).
