=== debian/watch ===
version=4

https://github.com/nfc-tools/mfoc/tags/ .*/mfoc-(.*)\.tar\.gz
